Package org.apache.lucene.index

# Class CheckIndex.Status.SoftDeletesStatus

java.lang.Object
org.apache.lucene.index.CheckIndex.Status.SoftDeletesStatus

Enclosing class:
  `CheckIndex.Status`

public static final class CheckIndex.Status.SoftDeletesStatus extends Object
Status from testing soft deletes

## Field Summary

Fields
Modifier and Type
Field
Description
`Throwable`
`error`
Exception thrown during soft deletes test (null on success)

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### error

public Throwable error
Exception thrown during soft deletes test (null on success)